body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    line-height: 1.6;
}

.container {
    max-width: 900px;
    margin: 0 auto;
    padding: 20px;
}

h1,
h2 {
    margin-bottom: 20px;
}

form {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-bottom: 40px;
}

input,
select,
button {
    padding: 12px;
    font-size: 16px;
}

button {
    background-color: #5f6d8a;
    color: white;
    border: none;
    border-radius: 8px;
    padding: 14px 24px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    transition: 0.2s;
}

button:hover {
    opacity: 0.92;
}

#state-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

#state-buttons a {
    text-decoration: none;
    background-color: #e3ebfc;
    border: 1px solid #cad9fc;
    padding: 10px 14px;
    color: #000;
    border-radius: 8px;
    display: inline-block;
}

#state-buttons a:hover {
    background-color: #cad9fc
transition: 0.2s;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 30px;
}

th,
td {
    border: 1px solid #ccc;
    padding: 12px;
    text-align: center;
    vertical-align: middle;
}

th {
    background-color: #f5f5f5;
    text-align: center;
   vertical-align: middle;
}

.disclaimer {
    margin-top: 50px;
}

footer {
    margin-top: 50px;
    padding: 20px;
    text-align: center;
    border-top: 1px solid #ddd;
}
.calculator-box {
    background: #e3ebfc;
    1px solid #cad9fc;
    border-radius: 40px;
    padding: 5px 40px 5px 40px;
    margin: 0px 0;
}
.calculator-box h2 {
    margin-top: 0;
    padding-top: 20px;
}
.calculator-box label {
    font-weight: 700;
}
.calculator-box form {
    margin-top: 20px;
}

.form-row {
    display: flex;
    gap: 20px;
}

.form-group {
    flex: 1;
}
.form-group label {
    display: block;
    margin-bottom: 8px;
    font-weight: 600;
}

.form-group input {
    width: 100%;
    box-sizing: border-box;
}
label[for="state"] {
    font-weight: 600;
}
.data-update {
    font-size: 14px;
    font-style: italic;
    color: #666;
    margin-top: 10px;
}
.site-header {
    background: none;
    border-radius: 40px;
    padding: 15px;
    text-align: center;
    margin-bottom: 0px;
}

.site-logo {
    display: block;
    font-size: 50px;
    font-family: 'Poppins', sans-serif;
    font-weight: 800;
    color: #4444d4;
    text-decoration: none;
}

.site-tagline {
    margin-top: 8px;
    color: #666;
    font-weight: 500;
    font-size: 28px;
}